function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("below","configured");
x.t("below","operating");
x.t("parameter","application");
x.t("reported","values");
x.t("possible","values");
x.t("flash","module");
x.t("flash","monitor");
x.t("drive","straight");
x.t("drive","assuming");
x.t("smart","command");
x.t("smart","attribute");
x.t("smart","data");
x.t("straight","line");
x.t("optimal","warning");
x.t("cross","limits");
x.t("limits","controller");
x.t("ioctl","firmware");
x.t("current","state");
x.t("current","throttling");
x.t("current","values");
x.t("line","plots");
x.t("provided","default");
x.t("curve","nytro");
x.t("curve","status");
x.t("curve","life");
x.t("state","nytro");
x.t("identify","whether");
x.t("rate","two");
x.t("increases","endangers");
x.t("default","configuration");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("getting","event");
x.t("command","nytro");
x.t("status","nytro");
x.t("status","possible");
x.t("status","smart");
x.t("status","falls");
x.t("status","db15-000988-08-december");
x.t("indicates","current");
x.t("indicates","status");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("controller","firmware");
x.t("controller","responds");
x.t("essential","identify");
x.t("cycle","rate");
x.t("cycle","credits");
x.t("operation","nytro");
x.t("operation","based");
x.t("range","provided");
x.t("obtain","report");
x.t("endangers","operation");
x.t("warranty","period");
x.t("indicate","status");
x.t("sends","event");
x.t("life-curve","status");
x.t("critical","current");
x.t("attribute","indicates");
x.t("falls","below");
x.t("configured","level");
x.t("error","based");
x.t("revision","1.7");
x.t("throttling","status");
x.t("period","drive");
x.t("feature","reports");
x.t("life","curve");
x.t("life","indicates");
x.t("thresholds","warning");
x.t("number","cycle");
x.t("reporting","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("whether","increases");
x.t("receive","report");
x.t("report","ioctl");
x.t("report","getting");
x.t("report","feature");
x.t("report","tool");
x.t("report","initiated");
x.t("sata","smart");
x.t("1.7","overview");
x.t("reports","wear-leveling");
x.t("reports","temperature");
x.t("benefits","monitoring");
x.t("level","nytro");
x.t("level","temperature");
x.t("level","application");
x.t("level","above");
x.t("operating","essential");
x.t("operating","temperature");
x.t("firmware","sends");
x.t("firmware","firmware");
x.t("firmware","generates");
x.t("event","flash");
x.t("event","life");
x.t("event","administrative");
x.t("event","remaining");
x.t("lifetime","warranty");
x.t("configuration","parameter");
x.t("usage","schedule");
x.t("responds","smart");
x.t("wear-leveling","life");
x.t("constant","cycle");
x.t("condition","report");
x.t("db15-000988-08-december","2013");
x.t("read","sata");
x.t("administrative","application");
x.t("thermal","condition");
x.t("schedule","calculated");
x.t("monitoring","reporting");
x.t("module","nytro");
x.t("module","reported");
x.t("module","operation");
x.t("module","operating");
x.t("module","temperature");
x.t("module","application");
x.t("module","program-erase");
x.t("module","operational");
x.t("temperature","nytro");
x.t("temperature","range");
x.t("temperature","report");
x.t("temperature","level");
x.t("temperature","read");
x.t("temperature","thermal");
x.t("temperature","monitoring");
x.t("tool","reports");
x.t("data","operating");
x.t("assuming","constant");
x.t("application","ioctl");
x.t("application","life-curve");
x.t("application","receive");
x.t("application","temperature");
x.t("application","choose");
x.t("monitor","report");
x.t("values","optimal");
x.t("values","cross");
x.t("values","indicate");
x.t("above","below");
x.t("choose","obtain");
x.t("choose","report");
x.t("program-erase","(pe)");
x.t("credits","remaining");
x.t("two","thresholds");
x.t("based","current");
x.t("based","warranty");
x.t("based","life");
x.t("(pe)","usage");
x.t("calculated","based");
x.t("plots","number");
x.t("remaining","lifetime");
x.t("remaining","ssd");
x.t("warning","critical");
x.t("warning","error");
x.t("initiated","application");
x.t("operational","temperature");
x.t("generates","event");
x.t("ssd","life");
}
